loading...

re: Ruby 2.5.0 Was Released VIEW POST

FULL DISCUSSION
 

About to start up a small project using 2.5.0. My code uses only the freshest Ruby.

code of conduct - report abuse